List usage summaries
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/usage_summaries \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.nmbr.co/services/payroll/usage_summaries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.nmbr.co/services/payroll/usage_summaries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"data": [
{
"id": "<id>",
"object": "usage_summary",
"data": {
"company": {
"id": "<id>",
"object": "company",
"links": {
"self": "/companies/<id>"
}
},
"event": "employee_paid",
"count": 0,
"period_start": "2026-01-01",
"period_end": "2026-01-31",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/usage_summaries/<id>"
}
}
],
"links": {
"first": "/usage_summaries?page=1",
"last": "/usage_summaries?page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 1,
"has_more": false
}
}Usage Records
List usage summaries
GET
/
usage_summaries
List usage summaries
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
OK
The type of the object in Nmbr ("list").
Hide child attributes
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("usage_summary").
Hide child attributes
Hide child attributes
Available options:
business_launched, contractor_paid, contractor_paid_unique, employee_paid, employee_paid_unique, funding_failure, kyb_attempt, payroll_expedited The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.
⌘I

